<ion-view title="Adivina la seña" id="page269">
  <ion-content padding="true" class="has-header">
    <div id="adivinaLaSeA4-markdown222" style="text-align:center;" class="show-list-numbers-and-dots">
      <p style="color:#000000;">4 de 13</p>
    </div>
    <div>
      <img src="img/OZSDANA2QWGlrx0mAogm_amarillo.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div id="adivinaLaSeA4-button-bar48" class="button-bar">
      <a ui-sref="ganaste4()" id="adivinaLaSeA4-button616" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Amarillo</a>
      <a ui-sref="perdiste4()" id="adivinaLaSeA4-button617" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Morado</a>
    </div>
    <div id="adivinaLaSeA4-button-bar49" class="button-bar">
      <a ui-sref="perdiste4()" id="adivinaLaSeA4-button618" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Papá</a>
      <a ui-sref="perdiste4()" id="adivinaLaSeA4-button619" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Doctor</a>
    </div>
  </ion-content>
</ion-view>